GET /feed/list
Operation ID: newsFeedCardsList
Auth: unknown
Description
This endpoint allows you to export a list of News Feed cards, each of which will include its name and Card API Identifier. The cards are returned in groups of 100 sorted by time of creation (oldest to newest by default). ## Response ```json Content-Type: application/json Authorization: Bearer YOUR-REST-API-KEY { "message": (required, string) the status of the export, returns 'success' when completed without errors, "cards" : [ { "id" : (string) Card API Identifier, "type" : (string) type of the card - NewsItem (classic cards), CaptionedImage, Banner or DevPick (cross-promotional cards), "title" : (string) title of the card, "tags" : (array) tag names associated with the card }, ... ] } ```
Parameters (3)
(string, query, optional)
(Optional) Boolean Whether or not to include archived cards, defaults to false
(string, query, optional)
(Optional) Integer The page of cards to return, defaults to 0 (returns the first set of up to 100)
(string, query, optional)
(Optional) String Pass in the value `desc` to sort by creation time from newest to oldest. Pass in `asc` to sort from oldest to newest. If sort_direction is not included, the default order is oldest to newest.
No probe data for this endpoint yet.